options = {
	["VR"] = {
		["bloom"] = true,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = 63.5,
		["custom_IPD_enable"] = false,
		["enable"] = true,
		["hand_controllers"] = true,
		["hand_controllers_debug_draw"] = false,
		["hand_controllers_use_stick"] = true,
		["hand_controllers_use_throttle"] = true,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.42,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = true,
		["use_mouse"] = false,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = false,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = false,
		["userMarks"] = true,
		["userSnapView"] = true,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 0,
		["SSLR"] = 0,
		["anisotropy"] = 2,
		["aspect"] = 1.7777777777778,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 2,
		["civTraffic"] = "low",
		["clouds"] = 1,
		["clutterMaxDistance"] = 500,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 1,
		["forestDetailsFactor"] = 0.8,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = true,
		["heatBlr"] = 1,
		["height"] = 1440,
		["lights"] = 2,
		["messagesFontScale"] = 2,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.7,
		["preloadRadius"] = 150000,
		["rainDroplets"] = true,
		["scaleGui"] = true,
		["sceneryDetailsFactor"] = 0.8,
		["shadowTree"] = false,
		["shadows"] = 3,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "Extreme",
		["water"] = 1,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long Decimal",
		["F2_view_effects"] = 1,
		["TrackIR_external_views"] = true,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["backup"] = false,
		["backupTime"] = 5,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = false,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 100,
			["cssActivate"] = 15,
			["trimSpeed"] = 0,
		},
		["AJS37"] = {
			["CPLocalList"] = "default",
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 0,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["Bf-109K-4"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 100,
			["autoRudder"] = false,
			["cameraOrigin"] = 0,
			["rudderTrim"] = 0,
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = true,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
			["srsOverlayHelpTextEnabled"] = true,
		},
		["DiCE F-18C"] = {
			["F18CCurrentGenSamChaff"] = 2,
			["F18CCurrentGenSamCycle"] = 10,
			["F18CCurrentGenSamFlare"] = 0,
			["F18CCurrentGenSamInterval"] = 0.5,
			["F18CIrSamChaff"] = 0,
			["F18CIrSamCycle"] = 5,
			["F18CIrSamFlare"] = 2,
			["F18CIrSamInterval"] = 0.25,
			["F18CManual1Chaff"] = 1,
			["F18CManual1Cycle"] = 10,
			["F18CManual1Flare"] = 2,
			["F18CManual1Interval"] = 1,
			["F18CManual2Chaff"] = 1,
			["F18CManual2Cycle"] = 10,
			["F18CManual2Flare"] = 1,
			["F18CManual2Interval"] = 0.5,
			["F18CManual3Chaff"] = 2,
			["F18CManual3Cycle"] = 5,
			["F18CManual3Flare"] = 2,
			["F18CManual3Interval"] = 1,
			["F18CManual4Chaff"] = 2,
			["F18CManual4Cycle"] = 10,
			["F18CManual4Flare"] = 2,
			["F18CManual4Interval"] = 0.5,
			["F18CManual5Chaff"] = 1,
			["F18CManual5Cycle"] = 0,
			["F18CManual5Flare"] = 1,
			["F18CManual5Interval"] = 0.25,
			["F18CManual6Chaff"] = 2,
			["F18CManual6Cycle"] = 20,
			["F18CManual6Flare"] = 2,
			["F18CManual6Interval"] = 0.75,
			["F18COldGenSamChaff"] = 1,
			["F18COldGenSamCycle"] = 10,
			["F18COldGenSamFlare"] = 0,
			["F18COldGenSamInterval"] = 1,
		},
		["F-14"] = {
			["AB_GATE"] = false,
			["EXT_LIGHT_CATAPULT"] = true,
			["FFB_TRIM"] = false,
			["JESTER_Camera"] = true,
			["JESTER_HeadMenu"] = true,
			["JESTER_LandingCallouts"] = true,
			["JESTER_SwitchToPSTT"] = true,
			["RadioMenuPttOptions"] = 0,
			["TID_A2G"] = false,
			["WEAP_OFF_GUN"] = false,
			["WEAP_UP_SPPH"] = false,
		},
		["F-16C"] = {
			["CPLocalList"] = "default",
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["canopyTint"] = 1,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["F-5E-3"] = {
			["CPLocalList"] = "default",
			["JoystickMode"] = 0,
			["SightCamera"] = 0,
			["aiHelper"] = false,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 0,
			["canopyReflections"] = 0,
			["hmdEye"] = 2,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
		},
		["JF-17"] = {
			["AntZoomInv"] = false,
			["CHAFFBINGO"] = 10,
			["CPLocalList"] = "default",
			["CPTModel"] = "JF-17-CPT",
			["DLPOD_TDC"] = 1,
			["DMAPTYPE"] = 0,
			["FLAREBINGO"] = 8,
			["GUNLIMIT"] = 2,
			["GUNSIGHT"] = 0,
			["HUD_TDC"] = 1,
			["HiddenStick"] = true,
			["IcingOnCake"] = true,
			["KYBDPITCH"] = 0,
			["MUSICNUM_SLIDER"] = 12,
			["PROG01CHBI"] = 0,
			["PROG01CHI"] = 3,
			["PROG01CHN"] = 4,
			["PROG01CHR"] = 3,
			["PROG01FLBI"] = 3,
			["PROG01FLI"] = 2,
			["PROG01FLN"] = 1,
			["PROG01FLR"] = 1,
			["PROG01TYPE"] = 0,
			["PROG02CHBI"] = 0,
			["PROG02CHI"] = 2,
			["PROG02CHN"] = 3,
			["PROG02CHR"] = 3,
			["PROG02FLBI"] = 3,
			["PROG02FLI"] = 2,
			["PROG02FLN"] = 1,
			["PROG02FLR"] = 1,
			["PROG02TYPE"] = 0,
			["PROG03CHBI"] = 0,
			["PROG03CHI"] = 2,
			["PROG03CHN"] = 1,
			["PROG03CHR"] = 1,
			["PROG03FLBI"] = 0,
			["PROG03FLI"] = 3,
			["PROG03FLN"] = 4,
			["PROG03FLR"] = 2,
			["PROG03TYPE"] = 1,
			["PROG04CHBI"] = 0,
			["PROG04CHI"] = 2,
			["PROG04CHN"] = 1,
			["PROG04CHR"] = 1,
			["PROG04FLBI"] = 3,
			["PROG04FLI"] = 2,
			["PROG04FLN"] = 4,
			["PROG04FLR"] = 3,
			["PROG04TYPE"] = 1,
			["PROG05CHBI"] = 0,
			["PROG05CHI"] = 1,
			["PROG05CHN"] = 4,
			["PROG05CHR"] = 3,
			["PROG05FLBI"] = 0,
			["PROG05FLI"] = 1,
			["PROG05FLN"] = 4,
			["PROG05FLR"] = 3,
			["PROG05TYPE"] = 2,
			["RDR_ELEV"] = 1,
			["RDR_TDC"] = 1,
			["RemoveProbe"] = false,
			["TDC_DEADZONE"] = 0.01,
			["TVIR_TDC"] = 1,
			["TestingChg"] = true,
			["VOICELOCALE"] = 0,
			["WMD_TDC"] = 1,
		},
		["L-39C"] = {
			["CPLocalList"] = "english",
			["CPLocalZAList"] = "english",
			["gunCamera"] = 0,
			["sarpp"] = 0,
		},
		["LeapMotion"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["pointerUseType"] = 0,
			["set_debug"] = false,
		},
		["M-2000C"] = {
			["CPLocalList"] = "default",
			["FUEL_DETOT_AUTO"] = false,
			["MW_KNOBS_SPEED"] = 0,
			["PCN_DIGIT_MSG"] = true,
			["RADAR_CLUTTERQMC"] = true,
			["RADAR_FULLASYNC"] = true,
			["RADAR_MAPOBJECTS"] = true,
			["RADIO_PTTMENU"] = true,
			["REAL_FREQ_REP"] = true,
			["REFUEL_HACK"] = false,
			["THROTTLE_AB_DETENT"] = 90,
			["THROTTLE_CO_DETENT"] = 15,
			["UNI_ALIGNED"] = true,
			["UNI_NODRIFT"] = false,
			["VTB_ENLARGE"] = 0,
			["VTB_FOV_ENABLE"] = true,
			["VTB_FOV_HEIGHT"] = 150,
			["VTB_FOV_SIZE"] = 130,
		},
		["MiG-21Bis"] = {
			["CPLocalList"] = "English - Metric",
			["Engine"] = false,
			["Experimental"] = false,
			["Freeze"] = false,
			["Pitot"] = false,
			["Reticle"] = false,
			["Shake"] = 100,
		},
		["NS430"] = {
			["SpitfireLFMkIXCW_enabled"] = true,
			["SpitfireLFMkIX_enabled"] = true,
			["a10a_enabled"] = true,
			["ajs37_enabled"] = true,
			["av8b_enabled"] = true,
			["bf109k4_enabled"] = true,
			["c101cc_3D_enabled"] = true,
			["c101cc_common_enabled"] = true,
			["c101eb_3D_enabled"] = true,
			["c101eb_common_enabled"] = true,
			["f15c_enabled"] = true,
			["f5e3_enabled"] = true,
			["f86f_enabled"] = true,
			["fw190d9_enabled"] = true,
			["i16_enabled"] = true,
			["j11a_enabled"] = true,
			["l39c_3D_enabled"] = true,
			["l39c_common_enabled"] = true,
			["l39za_enabled"] = true,
			["mi8_3D_enabled"] = true,
			["mi8_common_enabled"] = true,
			["mig15bis_enabled"] = true,
			["mig21bis_enabled"] = true,
			["mig29a_enabled"] = true,
			["mig29g_enabled"] = true,
			["mig29s_enabled"] = true,
			["miraj_enabled"] = true,
			["p51d_enabled"] = true,
			["sa342_3D_enabled"] = true,
			["sa342_enabled"] = true,
			["su25_enabled"] = true,
			["su25t_enabled"] = true,
			["su27_enabled"] = true,
			["su33_enabled"] = true,
			["tf51d_enabled"] = true,
			["uh1h_enabled"] = true,
			["yak52_enabled"] = true,
		},
		["P-51D"] = {
			["CPLocalList_P51D25NA"] = "default",
			["CPLocalList_P51D30NA"] = "default",
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["SpitfireLFMkIX"] = {
			["CPLocalList"] = "default",
			["aileronTrim"] = 0,
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["Supercarrier"] = {
			["Use_native_ATC_text"] = false,
			["enable_FLOLS_overlay"] = true,
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewAutoDiscardFlights"] = 10,
			["tacviewBookmarkShortcut"] = 0,
			["tacviewDebugMode"] = 0,
			["tacviewExportPath"] = "",
			["tacviewFlightDataRecordingEnabled"] = true,
			["tacviewModuleEnabled"] = true,
			["tacviewMultiplayerFlightsAsClient"] = 2,
			["tacviewMultiplayerFlightsAsHost"] = 2,
			["tacviewRealTimeTelemetryEnabled"] = true,
			["tacviewRealTimeTelemetryPassword"] = "",
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRemoteControlEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewSinglePlayerFlights"] = 2,
			["tacviewTerrainExport"] = 0,
		},
		["UH-1H"] = {
			["CPLocalList"] = "default",
			["UH1HCockpitShake"] = 50,
			["UHRudderTrimmer"] = false,
			["UHTrimmingMethod"] = 0,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
		["VAICOM"] = {
			["AIRIODisableWheel"] = false,
			["VAICOMClientIP"] = "127.0.0.1",
			["VAICOMDebugModeEnabled"] = false,
		},
		["VRFree"] = {
			["enable"] = false,
			["handUseStick"] = false,
			["handUseThrottle"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 69,
		["gui"] = 51,
		["headphones"] = 78,
		["headphones_on_external_views"] = true,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 0,
		["play_audio_while_minimized"] = true,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["switches"] = 28,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{f2297e41-1712-4d3b-a4a2-e478cc256ef5}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{83d9e44d-cc1b-4d5c-bf96-6158efa65d1c}",
		["volume"] = 48,
		["world"] = 36,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = true,
			["reflections"] = false,
		},
	},
}
